PHP Manual
Prev |  | Next

# mhash_get_block_size

(PHP 3 >= 3.0.9, PHP 4, PHP 5)

mhash_get_block_size -- Get the block size of the specified hash

## Description

int mhash_get_block_size ( int hash )

Gets the size of a block of the specified `hash`.

## Parameters

`hash`

  The hash id. One of the `MHASH_XXX` constants.

## Return Values

Returns the size in bytes or `FALSE`, if the `hash` does not exist.

## Examples

Example 1. mhash_get_block_size() Example

`<?php echo mhash_get_block_size(MHASH_MD5); // 16 ?>`

Prev | Home | Next
mhash_count | Up | mhash_get_hash_name